DSONEi not working on 3DS 2.2.0-4U

Discussion in '3DS - Flashcards & Custom Firmwares' started by jceggbert5, Nov 27, 2011.

Nov 27, 2011
  1. jceggbert5
    OP

    Member jceggbert5 Check out my hack, New Retro Mario Bros.

    Joined:
    Dec 1, 2008
    Messages:
    989
    Location:
    USA, Earth, MilkyWay
    Country:
    United States
    I am trying to use my DSONEi on my 3DS, and I upadted the firmware to the one listed on http://forum.supercard.sc/thread-5607-1-1.html trying both the in-DS method and the firmware writer method. Mine is an 'english' version. Both ways stated successful, but it just shows 'Error occured, turn off and remove the cartridge' (or whatever it is) on the 3DS...

    Is there a way to get this working?

    -Egg

    (oh, it does work on both my DSi's, but both of them are an update behind...)
     
  2. The_Dragons_Mast

    Member The_Dragons_Mast GBAtemp Advanced Fan

    Joined:
    Apr 20, 2007
    Messages:
    613
    Country:
    Egypt
    Nope they still didn't release an update for it to work on 2.2. The only thing you can do is just wait & hope they will release a patch for it .
     
  3. jceggbert5
    OP

    Member jceggbert5 Check out my hack, New Retro Mario Bros.

    Joined:
    Dec 1, 2008
    Messages:
    989
    Location:
    USA, Earth, MilkyWay
    Country:
    United States
    Ah, ok. Is there anything for iSmart then? (those are the two cards I have)

    If I get another cart, would the DSTwo or the iSmart MM or Cyclo iEvo be better?
     

Share This Page